.buildpath
/.settings
.project
*.patch
/.idea
/.git
/runtime
/vendor
/.phpintel
.env
.DS_Store
.phpunit*
*.cache
/.vscode
.phpactor.json
/public/storage
/storage/*.key
/node_modules
/.phpunit.cache
.phpactor.json
.phpunit.result.cache
storage/app/private/files/*
config/viewmap.php
LMStudio.AppImage
public/assets/target.png:Zone.Identifier
config/cache.php:Zone.Identifier
dist
build
out
public/assets/desktop.ini
public/DBCache/*
.ssh_keys/
.kilocode
public/build/.vite/manifest.json
